@charset "utf-8";

@import url(https://fonts.jimstatic.com/css?family=Dancing+Script%3A400);

body {}

body, p, table, td
{
    font:normal 15px/170% Arial, Helvetica, sans-serif;
    color:#333333;
}

input, textarea
{
    font:normal 15px/170% Arial, Helvetica, sans-serif;
}

h1
{
    font:normal normal bold 25px/140% Arial, Helvetica, sans-serif;
    color:#333333;
    
}

h2
{
    font:normal normal bold 25px/140% Arial, Helvetica, sans-serif;
    color:#4B9B3E;
    
}

h3
{
    font:normal normal bold 17px/140% Arial, Helvetica, sans-serif;
    color:#4B9B3E;
    
}

a:link,
a:visited
{
    text-decoration: underline; /* fix */
    color:#FFFFFF;
}

a:active,
a:hover
{
    text-decoration:none; /* fix */
    color: #FFFFFF;
}

div.hr
{
    border-bottom-style:dashed;
    border-bottom-width:1px; /* fix */
    border-color: #28AD4E;
    height: 1px;
}
/*  alternative */

.altcolor,
.altcolor p { color:#333333;}

.altcolor h1 {color:#666666; }
.altcolor h2 {color:#28AD4E; }
.altcolor h3 {color:#28AD4E; }

.altcolor a:link,
.altcolor a:visited { color:#FFFFFF; }

.altcolor a:active, 
.altcolor a:hover { color:#FFFFFF; }

.altcolor div.hr {border-color: #28AD4E;}
